Groovy 1.7.0

## org.codehaus.groovy.control
Interface HasCleanup

    interface HasCleanup

An interface for things that need to be cleaned up after operations complete.

author:
  Chris Poirier

version:
  $Id: HasCleanup.java 10493 2008-01-19 10:23:02Z russel $

Method Summary
`void` | `cleanup()`

Method Detail

### cleanup

    public void cleanup()

Copyright © 2003-2009 The Codehaus. All rights reserved.